
[EXTTOOLS]
title=Externí nástroje
ExternalTools=Externí nástroje
Add=Přidat
EditExternalTool=Upravit externí nástroj
Browse=Procházet...
ProgramFile=Spouštěcí adresář
DisplayTitle=Jméno
MoreOptions=Více
LessOptions=Méně
OK=OK
Cancel=Storno
Parameters=Parametry
StartWithMX=Spouštět s Maxthonem
StartMinimized=Spouštět minimalizované
ExitWithMX=Ukončovat s Maxthonem
AddToToolbar=Zobrazit v nástrojové liště
Edit=Upravit
Delete=Odstranit
Undo=Zpět
Cut=Vyjmout
Copy=Kopírovat
Paste=Vložit
SelectAll=Vybrat vše
MSGTITLE=Upozornění
AddExtToolsExist=Nástroj se stejným názvem už existuje, přidat?

[EXTINFO]
title=Systémové informace
cpu=Zátěž CPU
in=Rychlost stahování
out=Rychlost odesílání
ph=Dostupná fyzická paměť
vt=Dostupná virtuální paměť
lip=Lokální IP
nip=Veřejná IP